> ## Documentation Index
> Fetch the complete documentation index at: https://docs.dataforb2b.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove Targets

> Remove targets from a monitor

Remove one or more targets from a monitor by their URL or key.

## Path Parameters

<ParamField path="monitor_id" type="number" required>The monitor to remove targets from.</ParamField>

## Request Body

<ParamField body="values" type="array" required>
  Target URLs (or keys) to remove.
</ParamField>

<RequestExample>
  ```bash cURL theme={null}
  curl -X DELETE https://api.dataforb2b.ai/monitors/42/targets \
    -H "api_key: YOUR_api_key" -H "Content-Type: application/json" \
    -d '{ "values": ["https://www.linkedin.com/in/carol/"] }'
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  { "removed": 1 }
  ```
</ResponseExample>
